none
Microsoft.VisualBasic.PowerPacks.Vs, Version=9.0.0.0 RRS feed

  • Pregunta

  •  

    hola, tengo un problema cuando quiero instalar un archivo, que al darle click para instalar me aparece un cartel diciendo: "No se puede ejecutar ni instalar esta aplicacion. Debe instalar primero el ensamblo microsoft.visualbasic.powerpacks.vs version:9.0.0.0 en la cache de ensamblados global (GAC) "

    Espero que me ayuden Gracias.


    domingo, 23 de febrero de 2014 20:55